<h2>{{fruit?.name}}</h2>

<div class="grid grid-cols-3 gap-4">
    <mat-card>
        <mat-card-subtitle>
            Carbohydrates
        </mat-card-subtitle>
        <div class="text-center">
            {{fruit?.nutritions?.carbohydrates}}
        </div>
    </mat-card>

    <mat-card>
        <mat-card-subtitle>
            Protein
        </mat-card-subtitle>
        <div class="text-center">
            {{fruit?.nutritions?.protein}}
        </div>
    </mat-card>

    <mat-card>
        <mat-card-subtitle>
            Fat
        </mat-card-subtitle>
        <div class="text-center">
            {{fruit?.nutritions?.fat}}
        </div>
    </mat-card>

    <mat-card>
        <mat-card-subtitle>
            Calories
        </mat-card-subtitle>
        <div class="text-center">
            {{fruit?.nutritions?.calories}}
        </div>
    </mat-card>

    <mat-card>
        <mat-card-subtitle>
            Sugar
        </mat-card-subtitle>
        <div class="text-center">
            {{fruit?.nutritions?.sugar}}
        </div>
    </mat-card>
</div>